$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -3400000.0
    - - -800000.0
      - -3400000.0
    - - -800000.0
      - -3500000.0
    - - -700000.0
      - -3500000.0
    - - -700000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: f47eef73-3ba2-484f-acb5-ca3f958d2a56
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - ce75abb4-3b26-4d78-84ae-7bc5a76ce039
  - f4a4df81-a279-4b5e-9230-4dc1bbeec65a
  - 1627d6b6-0314-44f2-bdc3-e700abd76623
  - 256b1272-41c8-4bed-a4f7-e75b7118b95c
  - 63c2743d-2561-48ba-ac55-92443b60d3c3
  - a8a67e64-b583-4537-94f9-b9e070787d33
  - 8aa738fc-a1cb-4b9f-a4b3-a7265ded0085
  - a206c1d3-776e-4fbe-8101-5f71c1b2ce9a
  - 0c3de95f-9ded-41f7-970e-1cbd041796f7
  - 378a98a0-9f92-49a0-9ae2-c71507734483
  - 6cc60ae7-5834-4d17-a77d-d2d80f8630bd
  - e4f01ff3-2d3a-4599-bdc2-4a693df6cac3
  - e43ff048-3d05-4876-9e0b-08069b418230
  - c27eb735-e3df-4c2b-a0d3-6e756ac89a84
  - 8526e0d3-543a-4bab-8228-8439dbbca71d
  - 5e48e88a-ab92-4c9d-b355-7c38f04a77ca
  - 1e65cf3c-5171-4979-b6f0-a78703fa37cc
  - 799bf43d-b1d4-443f-8dd7-eda35df1a699
  - 3739913e-dc81-49df-afe5-9e5ebc78ed52
  - ecec96fd-7e62-404a-80a9-7633b5fd696b
  - e950515c-1b0b-4741-a6ed-46544e1ec31d
  - a2e518d5-04dd-480b-8dfb-420c76bdb654
  - f4e07a4f-d277-48dd-8dd2-24c577c79082
  - ab71e210-3d91-4b27-b36f-06fbd9b1e555
  - 5423bc22-61cd-4818-b752-ae4cae87be87
  - b69ac9ce-3408-48e2-94fd-d6bb1e0bc794
  - 2a997ba2-e40a-4807-ae46-28c61b22e7f8
  - 26e9483e-9de9-421f-9e12-b2a02d173a4c
  - 0deacc60-e479-431d-b1c1-c2d575d3c2ea
  - f6f842c6-413a-4077-b46c-d354585ea9e0
  - d4f6963b-a7bc-4a15-b23e-ca6ff7971cec
  - 0175af15-ab95-472e-96b0-48cd81fe83c1
  - 2a2195ec-782e-40f5-9073-fa0ed19dad72
  - c1a54049-d7d9-4fa1-b5c4-4efa22dc5d95
  - 4977ac22-9eb3-4ae5-b7ed-d68296f669da
  - 3e15c205-d148-4a69-b89c-b6fe77f507b0
  - f5e0e06e-6eb5-400a-93ba-e96b3bdec025
  - da31e1f3-03d3-4a1e-b8e4-9cde1106b1c0
  - 2c28ec7f-4e9a-4d77-8ad1-3a10714e9125
  - 89ee6027-45f1-43c1-b0bb-1ff769e5df72
  - 0f5d95bc-0fe2-4a22-8e1e-f402acfc51ff
  - ba0e56e0-0d61-4995-b0e2-f99e1044fe2e
  - a4f27488-5ace-4735-97ac-dd1e1e91999d
  - d5892cc9-3211-46c6-9d37-c58cb076b3b2
  - 3c7bbdf3-4fab-49a8-b1ee-74303fa8468d
  - 0fab3ac8-41f9-4b8c-8fd8-c0c6cef2168b
  - afc1ef95-9e81-4c55-b943-ff773d5f1a0d
  - 28e94075-3436-47a8-bbc8-655a2ec8a675
  - 58fff94f-1f5f-4c8c-9178-37915c3389c7
  - 66bcbc2d-3c52-4891-a014-0f910e4c9824
  - b72da508-1384-41b6-afae-7b18ce3aabb7
  - 45dcd4e1-4581-49d8-a578-37624cdf580d
  - 1bba3b57-2204-41e9-b39a-4a884c774304
  - 3a47f7c4-8115-422c-acbc-58a9358b8c82
  - 389c561c-1a2a-416b-b319-b9b45fea5906
  - 0ec4632e-18a1-40d1-a26d-175db48aaa6a
  - 3e620a5a-eedb-4667-8bb0-7aec5d5da36d
  - c0812e12-b8b1-457c-bf82-e433e836c495
  - fd1cb7bd-375f-4621-b68a-07d7edf248fc
  - aa39537c-4414-4bb3-a59e-a1e88305482b
  - 4e260cde-40e9-45d8-997e-f0ba4d33f9c4
  - 1663f844-2524-408c-9c50-948e37265d46
  - ee5eb2d7-5238-44bf-bcc8-78d37648fd21
  - 6c5e4c98-4189-43cc-b05f-d3fe2b65a723
  - c959688a-a55f-4601-88e2-4a9d3c6f678b
  - ab1ca8f7-7d51-4208-93cd-7a8aa8af98c2
  - 7f431f02-6552-43b6-9777-6f46fb6f61d9
  - 2f8a6223-d08c-4129-9b41-034943089048
  - 0b779b86-d9d2-4702-a9ef-a3e6b6742037
  - cfbb169e-7221-4b75-8165-98560e875184
  - f2957275-442d-4592-af6b-ee8c2e26df1a
  - d00719f4-f8a1-438d-bc39-21cb638c2871
  - 2bbad8b4-514a-4445-a3bf-134d4c55af56
  - 5f095368-6093-44e3-a8f5-90dba3e3fcd5
  ls5_nbart_geomedian_annual:
  - 782a16ef-b454-431e-b11a-5133046d37ae
  ls5_nbart_tmad_annual:
  - d7f037b8-f5c9-449a-b01f-84874c6c6768
  ls7_fc_albers:
  - 7719895d-a1c6-4012-b069-14d6770d7e0d
  - f627fcb1-3986-4a21-92db-0aa74581bb8b
  - d9ca594a-a925-4b4a-bf07-f1c10f1b85d7
  - 2c8421ec-688c-44f0-9de4-32e9f31990e0
  - 66e78c0e-8d14-4f2c-b128-031d3dc4aa36
  - a3812b90-af3c-4874-a64b-9e60f287e89b
  - 991e6536-6c45-44ef-8511-ef62a61e7055
  - 28538976-524e-494d-9435-2c68f743c042
  - 31222767-9e10-4bc0-b27a-9055f1e306e9
  - 932f1ab2-935f-4122-9392-6f158e7182a2
  - 20bcdc9a-8f81-4cc4-aea8-0a55efd64181
  - 92dce883-bc9b-4bef-ab24-6354e17af1bf
  - a520c6c8-287c-41b3-8e2e-0b794123796f
  - d2871c92-aa8f-4218-a1ea-05bdeb23535e
  - 4c7ed7be-5cc4-4954-90fe-4c585f7ae53b
  - 8ed0acd9-e5f8-478a-adac-543b3d9776cc
  - fa7b7cfb-ff97-4432-9d46-cf3935918d5a
  - 52c15ace-2a84-48e7-871d-43f057bef859
  - 58050881-dbca-48bc-a7b3-d08090a8283f
  - 35a465d0-c46a-48d2-a4c7-0cc416231486
  - 1416117b-7878-4879-a6d4-50ec73f280e4
  - 7cc65b59-c278-44b7-b764-5f970919f1a3
  - 85a92009-b4dc-40e1-926c-0ce4626ecb2b
  - b47b43c4-b8cc-4c9c-95e6-90c1dc690ff0
  - 9e10e594-d7f4-4292-944f-443159d0770e
  - f4b9e7c1-1692-48b4-be23-0a5ed2437209
  - 5500e33a-c33e-4d4d-abc3-5e71c7cb59ac
  - e62de2ac-36b8-450f-add6-61ad13ff752b
  - dbb7d7c8-965f-4db6-8664-12cc9c9347c9
  - 442f976a-daa3-4591-a2b5-8c07fb736e24
  - 4d7f0a24-8c0c-4e31-a5e4-e174e4f31537
  - f138d258-8898-4bac-b1da-c5125a600e8f
  - 05343f27-b228-4740-a0da-23ce638f002a
  - 249c7211-3a3e-47c0-aaf3-5a8d0a1f2e64
  - b81bb399-3844-4121-a3a7-2bba001d2153
  - d6899e45-e288-4f93-a0c7-acef00a4033b
  - 0ac4a3ac-6c7e-4b86-a4fc-0839cb8e4e18
  - 9c15fab5-c51f-4f7a-9f07-e2f629184768
  - 098ae758-fc20-4100-8227-769cc0906856
  - 0dacdc03-a1d1-4971-adc0-136ea076a748
  - 56ad75d5-929a-4f54-a6c3-845294bc7edc
  - 5e198155-3857-497c-a5db-78f407309fd4
  - dadcff45-d40c-4460-8a6c-68ff790c2e61
  - fb900357-a312-4371-b6a1-6cc753ebb931
  - d600cf3c-2c51-4cbb-97dc-6949310778ba
  - 9a1aa87f-50e0-40aa-968e-b028855c16b2
  - bfa89973-80ab-4de0-ace3-f84299763702
  - 954d2bc2-999a-4050-81aa-2b9f70d374a9
  - 993ce04f-8a9e-4ad8-882d-15f47a5f05c9
  - 17d4b2cb-c979-421b-8826-8095d12eff24
  - eb4654c5-f3d1-43f7-a5a0-c40442ee61e2
  - c86f6700-ac31-4b24-b2af-24375c8369e3
  - b76a1d96-8111-4fd9-94fd-ee1f9b519b93
  - f12e91bb-f7eb-48c0-8415-85acb5271d61
  - eab872bc-2b0d-465d-a638-9668c7804558
  - 5e8a57db-b21d-43a7-aab9-cd31db2610de
  - 8f975cee-8086-4d60-9398-f5091e09050a
  - f4059436-509e-45e2-9ce2-3885aab0fc76
  - e408a65b-6d75-48fd-a982-56fd5df09bdb
  - 3654429f-b264-4d2a-be20-1bdbad092686
  - 7e749733-610d-4a11-a9d8-c675d67224cb
  - c8cea418-0aa4-4a41-a575-765ed93aa48b
  - 0f2aaa71-8b48-4199-b5cc-3c9bf979e994
  - 71dc3069-9772-4f30-aab2-3c7147c675df
  - e39e6ad9-4099-4642-9542-8b2372d2f71b
  - 4bd1bb6f-3399-4a2e-95bb-b68d651f1250
  - 743a9f07-c683-4bb0-a220-800e95ea24e9
  - 540eaf1a-0b3c-4f10-9410-bd8a15de4178
  - cdfbabaa-2fc6-489c-9102-bd51338ac05a
  - 725122ed-6fd5-4846-a723-6e860313b424
  ls7_nbart_geomedian_annual:
  - 314db941-e0ad-4347-9d82-7aefa0334d1a
  ls7_nbart_tmad_annual:
  - e7287d92-92aa-4913-93f7-0fa8e61d9256
  wofs_albers:
  - c3ebaaed-b585-4b39-97aa-c403af7c073a
  - b147b255-f783-4973-8729-6f95e074e158
  - 6bc60daf-06f9-4973-a4c1-a879ccb18cfb
  - 3958e2cf-8a49-4678-b5b8-c82a8874d7c6
  - 14ad3756-a1b8-4a69-886d-cd6badbbbbaa
  - f82e0cc3-9edf-43fd-b30a-54cfdb6b8c8b
  - 12a0adc4-9991-4536-a270-e512b883e21f
  - 4a964b25-27f5-4ff5-927d-621e22048f83
  - ce420354-a379-4e62-a22e-561891a48c4f
  - 39cb7828-6115-4fcd-b989-9df511c34478
  - 2ef60ddc-2d35-4cc8-813b-154c64b96786
  - 42b79085-8ad1-4dad-949a-42c3cd0cfc03
  - 88cb8751-192a-4622-860b-12cc0aa70a03
  - d8814bb0-3583-400a-bc1f-e89b82db5c17
  - 82e3a4c9-c978-4633-bd52-5f178dc0e7ff
  - 6c688d72-78cf-44ca-a2ff-ca2af6f81d4d
  - 95d3e56b-7a6d-4736-9640-33120ac2442a
  - 568ca0cf-4bbb-45d4-955e-dc7cf0c14e16
  - a09fe458-c7a9-4581-8e35-0a3427439a46
  - 32b76115-edeb-44b4-873f-2e6fc2afdde9
  - 69fdf889-5292-4aab-8b9a-6a27d8c9a423
  - 634b0bbf-cb99-44c7-a2ad-c38ea43904c1
  - f9179ec2-fcfe-49cc-b2be-38c2b18e4460
  - 972aa1b0-f933-488b-ae61-1dbde20cf1dd
  - 4675766f-0a0b-4b4c-8ca0-098ba581f0cb
  - 1504286e-60d0-4b5f-a871-4c998c1765e9
  - 7c274ec6-c7d3-4396-86fe-bf41ac954b3b
  - 1861a9b4-8d0a-4cb8-800b-babd84c77644
  - 5e05dda6-9c5c-4537-9efa-8136195390bd
  - 28931251-ab91-4cd5-904f-d9eadf32a996
  - 5a89ebeb-9d2d-460d-9499-b7548c1935c9
  - 6c6dd02f-07d3-4843-9aa5-361a190d6ee1
  - 790757e5-3527-468a-8065-1e2d943bf010
  - a9929ed0-b445-46b9-baeb-30a4037fe272
  - c838ed6f-5606-42e1-9155-4408200e77c8
  - a1840602-f16b-4b0b-ae0d-2236490aba78
  - 4751059f-a858-49be-846b-4fc08cfd0546
  - a20e322c-8896-4d86-a7da-e5edc8135c0a
  - 5775a33f-865f-4c37-9a89-847942976572
  - 21d45a24-1a37-4104-aed0-71798ea1f106
  - db96d294-2e5c-4c3a-8d54-0ab8ec471c90
  - eb2ee2d6-e534-4760-8b52-be5e786399ed
  - 35f6b557-b934-49d5-ab64-980b1e3aa3e1
  - 99b30cfb-bb47-45d4-91d0-59955fa9f60f
  - 6d25f3ff-ee96-459e-b4e1-82d689f55384
  - 5269edf2-79a4-4190-880c-f7452b0fe35d
  - 97bcae9d-2d3a-4195-a9ed-0b1531209fae
  - 3f3a587d-48ea-4d33-8d18-e7f759669ba2
  - 6c63015d-76f8-4b5b-93e1-74dc14c12fb8
  - 13c8a971-242c-4a97-8b78-3c548791cb59
  - 4b4a9825-9b02-4906-a3ff-ac0a0397add3
  - 070fb6db-97f2-40d1-acec-336519f3ab8b
  - bc3f605e-5e61-41f8-bbae-be91c53da4f9
  - 75b7db50-826e-461b-880d-aac27e6a2ac9
  - 60cdf47d-7853-4afb-9b40-5e7b3c2e0d2e
  - acf256d5-7cd3-4614-81e2-d5cf58fb6d31
  - d33b96cb-f614-49fb-a097-f09b38a43150
  - f827cc6e-fa5c-4d61-98e1-94ac6eab5d3a
  - f9eea26b-3b24-4a83-9d06-dc721c9ed5d3
  - b9718335-04e1-4133-b02c-fc92af7d5c63
  - 13107a7a-3e01-4bed-a350-6537471bf9df
  - 561c41a9-0a54-488b-b2c5-d0632078309c
  - 475201d2-0cda-43e9-9e82-0b19798d7753
  - 069a1add-9914-4002-9cc6-5d59731f4539
  - 81602150-cc1c-4b36-9d2c-4c635c7c3163
  - 05ecf8f8-324e-415a-bd8f-e696c4fd2cac
  - 3d291a2f-dd7d-4ebf-aad7-0f4e07e966d4
  - 7e5cd4f6-fdb9-457e-a4c6-233ecc1a45f6
  - f09245c2-facf-42fb-ae5b-b3446d1aefa3
  - 11bab6b3-822e-47cd-b56d-2eeb6864e595
  - bd50175e-3292-4951-a176-48aceb96e8ed
  - 95ed9b16-503d-4eaa-b898-5937fc15c61c
  - 335ee725-32f0-44f9-b15b-adf2c3683856
  - 71990fc4-1d8b-4a13-9552-dce3ce69e8a1
  - e971a5b7-0f17-4157-9629-61d7f5b407d5
  - e464fea6-0156-4564-91ce-92a7952e615e
  - 317d7560-61e6-4e8b-a0be-e00b2ba257fa
  - 2bb74830-49c7-4327-bd39-6bcb4044a1f8
  - 48d0cecf-8a2f-43ad-af0c-9a413163204c
  - f41efcb4-49d1-44c2-a019-9b6d305c30d3
  - 208f1d7f-7841-4a14-8278-4ad7ad57402a
  - e60c2283-cdfd-403d-9f90-47f9bf591a11
  - a3ca1c24-0913-4938-8863-651938f1c56c
  - 0d3c852a-3b1c-4a58-a151-3936fbff71f6
  - 5350243c-fe89-4c09-bdce-f0c4bc8801be
  - 076dc5db-8719-44ef-8493-7d23d1a9a85f
  - cd7535ac-b3a0-4748-8ba8-e2396d2fdf11
  - d3776c78-d596-47ad-9071-548f78215f48
  - 0ac14482-dd27-459a-8107-72b37ab7fdce
  - b71863e0-819d-47ae-95d0-38bc4fcfc347
  - 61aaebfa-3d32-419c-a347-8ae08aecebec
  - 99cb8e6a-9a23-437f-bcf6-7d19aa1d6349
  - e1a80d06-a480-4977-8f35-a0f0476019af
  - dec899e5-5bfa-4345-be3e-050afb43757c
  - a052096a-2a08-4471-bf84-a25fb46804ed
  - 950bfee6-155c-4438-98c6-47e3ddc17709
  - 67436e20-fbd3-40c5-bcb7-bfe759949467
  - f0f23020-1699-4d18-a571-3399dcb656b4
  - 2aa6d114-32ed-479a-a563-65ed4be5815d
  - 3568db53-e425-4b3e-b8ff-62382f142b1a
  - 4da14701-0fa4-4e11-beb9-764116c6d8b2
  - 8ce82963-afa6-4725-86b4-ae13abd263bf
  - d9742c3e-b9af-4197-9cb2-7b8055c38203
  - d0b19019-7d80-48f5-b599-f262e23954cc
  - e05009fc-352d-46e6-aa02-2ee7ecb2beab
  - f9fe1ffa-bb59-4ac5-9e79-29e2ce083317
  - 9450b8b5-750d-4b64-ac85-7781947e442f
  - 7471e136-d3bd-40b2-8efb-89f307019c64
  - 4123fb68-ba3a-4c6d-86df-77b6910f95a5
  - 85cbdadb-73fe-4d2d-bcf3-1e71a2e53581
  - cc02aedb-1e49-45db-80ff-d39fdb3c0e85
  - 26bb858d-d230-41f4-a2bc-297b2eab4b09
  - a7ca4a10-ed28-4c67-8c45-66e6cbfef7c5
  - d6448069-46ea-444c-a583-ccbe6c6f372d
  - 3453aa98-b760-4232-80e9-c4e47f556226
  - a1c507aa-6e1f-4299-86d8-eeed35d3a875
  - 1a1b5e3c-3cf1-400a-b913-6cb8cb07aba9
  - 9a95fe7e-8f1a-480c-980e-2ab85c55cade
  - f9bd3c3d-74f9-4b74-a0f4-f59893b9c40a
  - 37f4b305-8f61-4a5d-905d-0988ee6fe21d
  - 74a35e18-4cf8-4a05-a215-c55009bd3c2a
  - 505ef3d6-6f02-40dc-87d8-3dd6210a9f2b
  - ac382c4e-30a9-4b77-b155-76cfe0a27db6
  - dddff4e3-ed47-4b0f-bcab-0241f55a8ff5
  - 0a339a08-d654-462f-92b0-7063dc10d493
  - 715208bc-a044-4b21-862e-d7739a0882a1
  - a7578d09-dbf8-45af-8a06-887f4682a423
  - 14e825ab-16f2-441f-99a4-aab0b1a2ef0d
  - e48080b6-fad7-4f4a-9b9f-642a3958b982
  - f04f822a-0495-4074-a7b4-2be16b0ae18b
  - edf6a7ad-c592-4ef6-928d-d948ef0f3407
  - 3ae1c163-697a-4e2a-95c7-586e0bc4d7fc
  - bcbaa361-5f15-4e31-b023-c17e0ea38217
  - 6a234e03-6540-4132-b825-4c6585b9cf3f
  - bb86f0d4-4f16-45cd-a0ad-22373f5fecdb
  - c355afe2-b22c-473d-8fba-095b46506f97
  - 6ab5f2d8-5e86-407a-9916-e4f5b3bad174
  - 3cb0ab31-cc7d-4bd9-8f6f-3f1d47d697ba
  - d5c1b355-1d5e-4ca6-9425-0306babc74d6
  - 3e98a525-a7c3-4155-bb3e-df037c631bf6
  - ef3f4a05-1ad3-4022-90c0-4cb509f36ed5
  - 04aec70e-6487-4741-ae1c-84d6849fcf82
  wofs_annual_summary:
  - 7c3dfb07-341a-4e04-8194-76413001871d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-35_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 01:47:03.066025Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
